<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>theOldFashion</title>
    <link rel="stylesheet" type="text/css" href="styles.css" media="all" />
    <link rel="stylesheet" type="text/css" href="positionnement.css" media="all" />
  </head>
  <body>
    <header>
      <nav>
	      <ul>
	        <li><a href="">About</a></li>
	        <li><a href="">Portefolio</a></li>
	        <li><a href="">Articles et Publication</a></li>
	        <li><a href="">WordPress Themes</a></li>
	        <li><a href="">Archives</a></li>
	        <li><a href="">Contact</a></li>
	      </ul>
      </nav>  
    </header>
   <main>
     <h1>
      <span>The</span><br>Old Fashion</h1>
      <article> 
	      <h2>A Designer's Journey Into Sublime Text 2</h2>
	      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
	      <p> Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	      <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?</p>
	      <p><a href="">Continue reading...</a></p>
      </article>
      <aside>
        <section>               
          <h3>About</h3>
          <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga.</p>
        </section>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor.</p>
        <section>
          <h3>Elsewhere</h3>
          <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
          <ul>
            <li><a href="">Dribble</a></li>
            <li><a href="">Linkedin</a></li>
            <li><a href="">Last.fm</a></li>
            <li><a href="">Facebook</a></li>
          </ul>
        </section>
      </aside>
    </main>
    <footer> 
      <P><img src="rss-feed.png" alt=""> 2021-soon... Wilfried Dupont</P>
      <P>Powered by visual studio</P>
    </footer>
  </body>
</html>



